Subject: Re: [lojban] Emotional expression.

From: robin <[email-masked]>
Date: Fri, 23 Feb 2001 09:31:38 +0200

Robin Lee Powell wrote:
> 
> I wanted to translate the english 'cool' as in calm, and decided to go
> with ju'o .o'o (for reasons specific to the translation in question).
> 
> The problem is that the emotions were being discussed, not directly
> expressed. Since there is no word for patience, unless you accept it as
> the 'opposite' of anger, this made things difficult. I then decided
> that the following was a way to talk about the emotions while still
> using attitudinals, which I prefer anyways for stylistic reasons:
> 
> le ka mi cinmo ju'o .o'o
> 
AFAIK, you can't have an attitudinal in a sumti place, which seems to be
what you are trying to do here. I would read this as something like "I
feel certainly patient about the event of my feeling."

robin.tr